body {
  background-color: white;
  color: #01223c;
}
img  {
  max-width: 100%;
}
#page {
  margin: auto;
  width: 96%;
  max-width: 1360px;
  font-family: georgia, times, serif;
}
h1 {
  font-family: Helvetica, Verdana, Arial,sans-serif;
  font-size: 250%;
}
a {
  font-family: Helvetica, Verdana, Arial,sans-serif;
}
header {
  margin: 2%;
}
.header-image {
  margin: 2%;
}
main {
  margin: 2%;
  width: 65%;
}
article p {
   font-size: 112%;
   text-indent: 1%;
   letter-spacing: 1px;
}
#secondary {
  margin: 2%;
  width: 25%;
  float: right;
  border-top: thick groove #01223c;
}
#menu-principal {
  margin-top: 4%;
}
#menu-principal li {
  list-style-type: none;
  padding: 2% 0 2% 1%;
}
#menu-principal  a {
  text-decoration: none;
  color: #01223c;
  font-size: 130%;
}
#menu-principal  a:hover {
  color: #FFA500;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.legende {
  font-size: 80%;
  color: black;
  text-align: center;
}
footer {
  font-size: 100%;
  color: black;
  text-align: center;
}